<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'zu', version '3.4'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'The admin directory specified is incorrect';
$string['admindirname'] = 'Admin Directory';
$string['admindirsetting'] = 'A very few webhosts use /admin as a special URL for you to access a
control panel or something. Unfortunately this conflicts with the
standard location for the Moodle admin pages. You can fix this by
renaming the admin directory in your installation, and putting that
new name here. For example: <br /> <br /><b>moodleadmin</b><br /> <br />
This will fix admin links in Moodle.';
$string['admindirsettinghead'] = 'Setting the admin directory ...';
$string['admindirsettingsub'] = 'A very few webhosts use /admin as a special URL for you to access a
control panel or something. Unfortunately this conflicts with the
standard location for the Moodle admin pages. You can fix this by
renaming the admin directory in your installation, and putting that
new name here. For example: <br /> <br /><b>moodleadmin</b><br /> <br />
This will fix admin links in Moodle.';
$string['availablelangs'] = 'Amaphasela ezilimi ezikhona';
$string['caution'] = 'Caution';
$string['chooselanguage'] = 'Khetha ulwimi';
$string['chooselanguagehead'] = 'Khetha ulwimi';
$string['chooselanguagesub'] = 'Sicela ukhethe ulwimi ozolufaka kuphela.You will be able to choose site and user languages on a later screen.';
$string['compatibilitysettings'] = 'Ukubhekwa kwe PHP settings....';
$string['compatibilitysettingshead'] = 'Ukubhekwa kwe PHP settings....';
$string['compatibilitysettingssub'] = 'Your server should pass all these tests to make Moodle run properly';
$string['configfilenotwritten'] = 'The installer script was not able to automatically create a config.php file containing your chosen settings, probably because the Moodle directory is not writeable. You can manually copy the following code into a file named config.php within the root directory of Moodle.';
$string['configurationcomplete'] = 'Configuration completed';
$string['configurationcompletehead'] = 'Configuration completed';
$string['configurationcompletesub'] = 'Moodle made an attempt to save your configuration in a file in the root of your Moodle installation.';
$string['database'] = 'Database';
