<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'zu', version '3.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Faka ama tags ngokusemthethweni';
$string['addtagtomyinterests'] = 'Faka"{$a}" kwengizithandayo';
$string['changename'] = 'Shitsha igama le tag';
$string['changetype'] = 'Shitsha uhlobo lwe tag';
$string['count'] = 'Bala';
$string['delete'] = 'Susa';
$string['deleted'] = 'Kususiwe';
$string['description'] = 'Incazelo';
$string['edittag'] = 'Lungisa le tag';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Flag as inappropriate';
$string['helprelatedtags'] = 'Comma separated related tags';
$string['id'] = 'id';
$string['managetags'] = 'Manage tags';
$string['name'] = 'Igama le tag';
$string['namesalreadybeeingused'] = 'Amagama e tag asesetshenzisiwe vele';
$string['noresultsfor'] = 'Awukho umphumela we "{$a}"';
$string['officialtag'] = 'I tag esemthethweni';
$string['otags'] = 'Ama tags asemthethweni';
$string['owner'] = 'Umphathi';
$string['ptags'] = 'User defined tags (Comma separated)';
$string['relatedblogs'] = 'Recent blog entries with this tag';
$string['relatedtags'] = 'Related tags';
$string['removetagfrommyinterests'] = 'Remove "{$a}" from my interests';
$string['reset'] = 'Reset';
$string['resetflag'] = 'Reset flag';
$string['responsiblewillbenotified'] = 'Umuntu onakekela lokhu uzokwaziswa';
$string['search'] = 'Cinga';
$string['searchresultsfor'] = 'Cinga imiphumela ye"{$a}"';
$string['searchtags'] = 'Cinga ama tags';
$string['seeallblogs'] = 'See all blogs with this tag';
$string['select'] = 'Khetha';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'Tag description';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'Ama tags awasebenzi';
$string['tagtype'] = 'Uhlobo lwe tag';
$string['thingstaggedwith'] = '{$a->count} things tagged with "{$a->name}"';
$string['timemodified'] = 'Modified';
$string['typechanged'] = 'Uhlobo lwe tag ishitshiwe';
$string['updatetag'] = 'Update';
